Support » Plugin: TimeZoneCalculator » WordPress 4.4 giving errors

  • Resolved bnizette

    (@bnizette)


    Time zone calculator has been working fine until I updated to version 4.4 of WordPress and when I activate this plugin I get a message saying that

    Conditional query tags do not work before the query is run. THis message was added in 3.1 and give me an error on line 3787 of functions.php.

    Any ideas ??

    https://wordpress.org/plugins/timezonecalculator/

Viewing 1 replies (of 1 total)
  • Plugin Author Bernhard Riedl

    (@neoxx)

    Hi bnizette,

    Thanks for your feedback. And kudos for reporting this bug 🙂

    It seems that the conditional check for the Admin Bar has been changed in WordPress 4.4. I’ll release an update this weekend which will include the fix.

    Until then, if you want to suppress the warning message, you can either disable the option Display WordPress Clock in Admin Bar in the tab Administrative Options of TimeZoneCalculator’s settings page or set WP_DEBUG to false.

    My Best,
    Berny

Viewing 1 replies (of 1 total)
  • The topic ‘WordPress 4.4 giving errors’ is closed to new replies.